#ivy cached data file for org.scala-sbt#compiler-interface;1.1.5
#Wed Jun 20 02:17:45 CEST 2018
artifact\:compiler-interface\#pom.original\#pom\#-857893560.location=https\://repo1.maven.org/maven2/org/scala-sbt/compiler-interface/1.1.5/compiler-interface-1.1.5.pom
artifact\:compiler-interface\#jar\#jar\#1784511074.location=https\://repo1.maven.org/maven2/org/scala-sbt/compiler-interface/1.1.5/compiler-interface-1.1.5.jar
artifact\:compiler-interface\#pom.original\#pom\#-857893560.is-local=false
artifact\:compiler-interface\#pom.original\#pom\#-857893560.exists=true
artifact\:compiler-interface\#jar\#jar\#1784511074.is-local=false
artifact\:ivy\#ivy\#xml\#-1631753276.is-local=false
artifact\:ivy\#ivy\#xml\#-1631753276.location=https\://repo1.maven.org/maven2/org/scala-sbt/compiler-interface/1.1.5/compiler-interface-1.1.5.pom
artifact\:compiler-interface\#jar\#jar\#1784511074.exists=true
artifact\:ivy\#ivy\#xml\#-1631753276.exists=true
